package com.cpxt.biz.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cpxt.biz.domain.BizDriverState;

import java.util.List;
import java.util.Map;

/**
* @author LuoJian
* @description 针对表【biz_driver_state(司机定位状态)】的数据库操作Service
* @createDate 2025-01-03 09:28:09
*/
public interface BizDriverStateService extends IService<BizDriverState> {

    public int insertDriveDriveState(BizDriverState bizDriverState);

    List<Map> selectDriverTrack(String startTime, String endTime, String tableName);

    List<BizDriverState> selectDriverLocation();


}
